<table style="width: 100%;" class="striped widefat">
<tr>
	<td><?php _e( 'Book Width', 'photo-book-gallery' ); ?></td>
	<td>
		<input class="widefat" type="number" value="<?php echo $saved_meta['bookwidth']; ?>" name="photo_book[bookwidth]">
	</td>
	<td>
		<p class="description">
			<?php _e( 'Leave blank for responsive', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>
	<td><?php _e( 'Book Height', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat" type="number" value="<?php echo $saved_meta['bookheight']; ?>" name="photo_book[bookheight]"></td>
	<td>
		<p class="description">
			<?php _e( 'Leave blank for auto', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>
	<td><?php _e( 'Speed', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat" type="number" value="<?php echo $saved_meta['speedofturn']; ?>" name="photo_book[speedofturn]"></td>
	<td>
		<p class="description">
			<?php _e( 'Speed of the transition between pages in milliseconds', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
	<td><?php _e( 'Starting Page', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat" type="number" value="<?php echo $saved_meta['startingpage']; ?>" name="photo_book[startingpage]"></td>
	<td>
		<p class="description">
			<?php _e( 'Zero-based index of the page that will be visible when the book is first created', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>
	<td><?php _e( 'Reading Direction', 'photo-book-gallery' ); ?></td>
	<td>
		<select class="widefat" name="photo_book[readingdirection]">
			<option value="RTL" <?php selected( $saved_meta['readingdirection'], 'RTL' ); ?>><?php _e( 'Right to Left', 'photo-book-gallery' ); ?></option>
			<option value="LTR" <?php selected( $saved_meta['readingdirection'], 'LTR' ); ?>><?php _e( 'Left to Right', 'photo-book-gallery' ); ?></option>
		</select>
	</td>
	<td>
		<p class="description">
			<?php _e( 'Direction of the overall page organization', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>
	<td><?php _e( 'Page Padding', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat" type="number" value="<?php echo $saved_meta['pagepadding']; ?>" name="photo_book[pagepadding]"></td>
	<td>
		<p class="description">
			<?php _e( 'Padding added to each page wrapper', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>
	<td><?php _e( 'Page Numbers', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['pagenumbers'])) ? 'checked' : '' ; ?> name="photo_book[pagenumbers]"><?php _e( 'Show', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Display page numbers on each page', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>
	<td><?php _e( 'Closed Book', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['closedbook'])) ? 'checked' : '' ; ?> name="photo_book[closedbook]"><?php _e( 'Enable', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Gives the book the appearance of being closed', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>
	<td><?php _e( 'Zoom on Hover', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['zoomonhover'])) ? 'checked' : '' ; ?> name="photo_book[zoomonhover]"><?php _e( 'Enable', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Zoom in the page when hover the cursor', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>
	<td><?php _e( 'Zoom Depth', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat" value="<?php echo $saved_meta['zoomdepth']; ?>" type="text" placeholder="1 for 100%, 2 for 200%" name="photo_book[zoomdepth]"></td>
	<td>
		<p class="description">
			<?php _e( 'The default value is 1, meaning the zoomed image should be at 100% of its natural width and height', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>
	<td><?php _e( 'AutoPlay', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['autoplay'])) ? 'checked' : '' ; ?> name="photo_book[autoplay]"><?php _e( 'Enable', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Enables automatic navigation. Depends on AutoPlay delay', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>
	<td><?php _e( 'AutoPlay delay', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat" type="number" value="<?php echo $saved_meta['bookautoplaydelay']; ?>" name="photo_book[bookautoplaydelay]"></td>
	<td>
		<p class="description">
			<?php _e( 'The time in milliseconds between each automatic page flip transition', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>
	<td><?php _e( 'Turn Page by clicking Image', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['manualcontrol'])) ? 'checked' : '' ; ?> name="photo_book[manualcontrol]"><?php _e( 'Enable', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Enables manual page turning using click and drag', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>	
<tr>
	<td><?php _e( 'Keyboard Controls', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['keyboardcontrols'])) ? 'checked' : '' ; ?> name="photo_book[keyboardcontrols]"><?php _e( 'Enable', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Enables page navigation using arrows of Keyboard', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>
	<td><?php _e( 'Navigation Tabs', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['booktabs'])) ? 'checked' : '' ; ?> name="photo_book[booktabs]"><?php _e( 'Show', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Adds tabs along the top of the booklet', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>	
<tr>
	<td><?php _e( 'Arrows', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" type="checkbox" <?php echo (isset($saved_meta['bookarrows'])) ? 'checked' : '' ; ?> name="photo_book[bookarrows]"><?php _e( 'Show', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Adds arrows along the sides of the booklet', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>
	<td><?php _e( 'Bottom Toolbar', 'photo-book-gallery' ); ?></td>
	<td><label><input class="widefat" name="photo_book[bottomtoolbar]" <?php echo (isset($saved_meta['bottomtoolbar'])) ? 'checked' : '' ; ?> type="checkbox"><?php _e( 'Enable', 'photo-book-gallery' ); ?></label></td>
	<td>
		<p class="description">
			<?php _e( 'Bottom bar will show with easy navigation', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>
	<td><?php _e( 'Toolbar Background Color', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat colorpicker" value="<?php echo (isset($saved_meta['toolbarbg'])) ? $saved_meta['toolbarbg'] : '' ; ?>" name="photo_book[toolbarbg]" type="text">
	</td>
	<td>
		<p class="description">
			<?php _e( 'Background color of bottom bar', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>
<tr>	
	<td><?php _e( 'Toolbar Font Color', 'photo-book-gallery' ); ?></td>
	<td><input class="widefat colorpicker" value="<?php echo (isset($saved_meta['toolbarfont'])) ? $saved_meta['toolbarfont'] : '' ; ?>" name="photo_book[toolbarfont]" type="text">
	</td>
	<td>
		<p class="description">
			<?php _e( 'Text color of bottom bar', 'photo-book-gallery' ); ?>
		</p>		
	</td>	
</tr>
<tr>	
	<td><?php _e( 'Enable PopUp', 'photo-book-gallery' ); ?></td>
	<td><label><input <?php echo (isset($saved_meta['enablepopup'])) ? 'checked' : '' ; ?> class="widefat" type="checkbox" name="photo_book[enablepopup]"><?php _e( 'Enable', 'photo-book-gallery' ); ?></label></td>
	</td>
	<td>
		<p class="description">
			<?php _e( 'A popup button will appear to open images in popup', 'photo-book-gallery' ); ?>
		</p>		
	</td>
</tr>

</table>